#!/bin/sh
echo 'name: wxdirect
version: 0.90.0.1
id: wxdirect-0.90.0.1-8e4b8dcc9ac93d0822501553529316b6

license: BSD3
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: helper tool for building wxHaskell
description: wxHaskell is a portable and native GUI library for Haskell. It is built on
             top of wxWidgets, a comprehensive C++ library that is portable across all
             major GUI platforms, including GTK, Windows, X11, and MacOS X. This version
             works with wxWidgets 2.9 only.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Application.Wxdirect
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/wxdirect-0.90.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/wxdirect-0.90.0.1
              /usr/local/lib
hs-libraries: HSwxdirect-0.90.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         strict-0.3.2-90b8c3e613df27b7745e25f4f0440acc
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/wxdirect-0.90.0.1/html/wxdirect.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/wxdirect-0.90.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
